/* DIYCSS
   ========================================================================== */
/**
 * 1. 如果要修改css ，建议在这个文件修改覆盖即可，更新的时候，注意备份此文件即可
 * 2. 如果要修改css ，建议在这个文件修改覆盖即可，更新的时候，注意备份此文件即可
 *    如果要修改css ，建议在这个文件修改覆盖即可，更新的时候，注意备份此文件即可
 */
/*LoGo流光效果*/
.logo-wrapper {
    position: relative;
    font-size:2em;
    font-weight:700;
    line-height:39px;javascript:;
    overflow:hidden;
    margin:0;
}
.logo-wrapper::before{
    content:"";
    position: absolute;
    width: 150px;
    height: 10px;
    background-color: rgba(255,255,255,.5);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: searchLights 1s ease-in 1s infinite;
    animation: searchLights 1s ease-in 1s infinite;
}
@-webkit-keyframes searchLights {
    0% { left: -100px; top: 0; }
    to { left: 90px; top: 0px; }
}

/**首页选项卡**/
.widget_tabcontent h3 .selected {
	color: #282828;
	border-bottom: 2px solid #282828;
}

.ripro-dark .widget_tabcontent h3 .selected {
	color: #0056ff;
	border-bottom: 2px solid #0056ff;
}

.widget_tabcontent h3 span {
	color: #999;
	margin: 0 18px;
	letter-spacing: .51px;
	position: relative;
	line-height: 1;
	padding-bottom: 10px;
	cursor: pointer;
	font-weight: 400;
}

.ripro-dark .widget_tabcontent h3 span {
	color: #f1f1f1;
}

.widget_tabcontent h3 span:hover {
	border-bottom: 2px solid #0056ff;
}

.widget_tabcontent .hide-code {
	display: none;
	padding-left: 0;
}

.show {
	display: block!important;
}

.text-center {
	padding-top: 15px;
	padding-bottom: 13px;
	background-color: #fff;
} 
/**首页选项卡结束**/
/*底部波浪开始*/
.waveHorizontals {
    width: 100%;
    height: 20px;
    position: relative;
    overflow: hidden;
    z-index: 1;
  background-color:#fff !important
}
.ripro-dark .waveHorizontals {
    width: 100%;
    height: 20px;
    position: relative;
    overflow: hidden;
    z-index: 1;
  background-color:#181616 !important
}
#waveHorizontal1 {
    -webkit-mask: url(../images/dbbl/augsc_001.svg);
    mask: url(../images/dbbl/augsc_001.svg);
    animation-delay: -2s;
    animation-duration: 12s;
}
#waveHorizontal1, #waveHorizontal2, #waveHorizontal3 {
    background-image: linear-gradient(20deg,#f84270 0,#fe803b 100%)!important;
}
.ripro-dark #waveHorizontal1{
    background-color: #f1f1f1!important;
}
.ripro-dark  #waveHorizontal2{
    background-color: #f1f1f1!important;
}
.ripro-dark  #waveHorizontal3{
    background-color: #f1f1f1!important;
}
.waveHorizontal {
    width: 200%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: 350px 100%;
    transform-origin: 0 100% 0;
    animation-name: move;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@keyframes move{0%{transform:translate(-175px,0px) scale(1,1)}50%{transform:translate(-87px,0px) scale(1,0.5)}100%{transform:translate(0px,0px) scale(1,1)}}

#waveHorizontal2 {
    -webkit-mask: url(../images/dbbl/augsc_002.svg);
    mask: url(../images/dbbl/augsc_002.svg);
    animation-delay: -2s;
    animation-duration: 5s;
}
#waveHorizontal3 {
    -webkit-mask: url(../images/dbbl/augsc_003.svg);
    mask: url(../images/dbbl/augsc_003.svg);
    animation-delay: -1s;
    animation-duration: 3s;
}
/*底部波浪结束*/
/*导航菜单图 开始*/
.cc {
display: inline-block;
transform: translateY(-12px);
    font-size: .75rem;
    letter-spacing: 0.05em;
background: linear-gradient(to top, #efd3b0 0%, #f9e1be 100%);
    color: #ffffff;
    border-radius: 1rem;
    padding: .15rem .275rem;
    line-height: 1;
    font-weight: bold;
}

.zz {
    display: inline-block;
    transform: translateY(-12px);
    font-size: .75rem;
    letter-spacing: 0.05em;
    background: linear-gradient(to top, #f308a0 0%, #fb0655 100%);
    color: #ffffff;
    border-radius: 1rem;
    padding: .15rem .275rem;
    line-height: 1;
    font-weight: bold;
}

/*菜单标签美化*/
.ff {
display: inline-block;
transform: translateY(-12px);
    font-size: .75rem;
    letter-spacing: 0.05em;
background: linear-gradient(to right, #6454ef 0%, #3021ec 100%);
    color: #ffffff;
    border-radius: 1rem;
    padding: .15rem .275rem;
    line-height: 1;
    font-weight: bold;
}

/*菜单标签美化*/
.gg { 
display: inline-block; 
transform: translateY(-12px); 
	font-size: .75rem; 
	letter-spacing: 0.05em; 
	background: linear-gradient(to top, #efd3b0 0%, #f9e1be 100%); 
	color: #ffffff; 
	border-radius: 1rem; 
	padding: .15rem .275rem; 
	line-height: 1; 
	font-weight: bold;
}
/*菜单标签美化结束*/
/*友情链接*/
.col-xs-12.friend-links {
padding: 14px;
}
.codesign-fl {
display: flex;
list-style: none;
padding: 0;
margin: 0;
font-size: 13px;
}
.codesign-fl li{
margin-left: 5px;
}
.codesign-fl a{
color: #cccccc;
}
.codesign-fl a:hover{
color: #058ff9;
}
.codesign-dw{
border-top: 1px solid #eeeeee;
}
.footer-widget{
padding-bottom:0;
}
.yousc-dark .codesign-dw{
border: 1px dashed #44444487;
background-color: #2d2d2d;
text-shadow: #000 0px 1px 0px;
}
/*友情链接*/
/*新友情链接*/
.link {
	height: 60px;
    background: #f7f8fa;
    border: 1px dashed #ccc;
	border-radius: 5px;
} 
.link ul{
    list-style: none;
    list-style-type: none;
	padding-left: 0px;
	margin: 0px 0;
}
.link ul>span {
    float: left;
    display: block;
    font-size: 14px;
    background: linear-gradient(-125deg,#0295f9 0%, #2f49fd 100%);
    height: 60px;
    padding: 0 30px;
    padding-top: 0;
    color: #FFF;
    padding-top: 6px;
	margin: -1px -1px -1px -1px;
    text-align: center;
	border-radius: 5px 0 0 5px;
}
.link ul>span>a {
    background: linear-gradient(-180deg, #ffffff 2%, #ffffff 98%);
    padding: 1px 10px;
    border-radius: 20px;
    color: #0a79ed;
}
.link li {
    float: left;
}
.link ul li a {
    display: inline-block;
    padding: 0 10px;
    float: left;
    margin-bottom: 10px;
    font-size: 14px;
    color: #828282;
    padding-top: 8px;
	font-weight: 400;
}
/*新友情链接*/
/*自助申请友情链接*/
@media screen and (max-width: 750px) { 
.container .row .card  {width: 100%} 
} 
.container .row .pricing-deco .deco-layer {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.container .row .pricing-deco:hover .deco-layer--1 {
	-webkit-transform: translate3d(15px,0,0);
	transform: translate3d(15px,0,0);
}

.container .row .pricing-deco:hover .deco-layer--2 {
	-webkit-transform: translate3d(-15px,0,0);
	transform: translate3d(-15px,0,0);
}

.srcdict-yqlj{
	margin-left: -10px;
	margin-right: -10px;
	display: flex;
	background:#fff;
	border: 1px solid rgba(0, 0, 0, 0.05);
	border-radius: 6px;
	box-shadow: 0 4px 12px 0 rgba(52, 73, 94, 0.1);
}

.clearfix{
	color: #fff;
	background: linear-gradient(-125deg,#0295f9 0%, #2f49fd 100%);
	margin-top: 1rem;
	padding: 1rem 1.5rem;
	border: 1px solid transparent;
	border-radius: .375rem;
	max-width: 100%;
}

.mt20{
	margin-top: 20px;
	margin-bottom: 15px;
}

.card-header
{
    padding: 1.25rem 1.5rem;
    font-size: 1.0625rem;
    background-color: #fff;
}
.card-header:first-child
{
    border-radius: calc(.375rem - 1px) calc(.375rem - 1px) 0 0;
}
/*自助申请友情链接*/
/*首页独家*/
 .meta-pricedj {
   /* margin-left: 8px;*/
    position: relative;
    display: inline-block;
    padding: 1px 6px;
    text-align: center;
    background-color: #fd721f;
    color: #fff;
    border-radius: 2px;
    line-height: initial;
}
.meta-pricetj {
   /* margin-left: 8px;*/
    position: relative;
    display: inline-block;
    padding: 1px 6px;
    text-align: center;
    background-color: #2196F3;
    color: #fff;
    border-radius: 2px;
    line-height: initial;
}
.meta-pricetjgg {
   /* margin-left: 8px;*/
    position: relative;
    display: inline-block;
    padding: 1px 6px;
    text-align: center;
    background-color: #ff0000;
    color: #fff;
    border-radius: 2px;
    line-height: initial;
}
.meta-pricetjjg {
   /* margin-left: 8px;*/
    position: relative;
    display: inline-block;
    padding: 1px 6px;
    text-align: center;
    background-color: #2196F3;
    color: #fff;
    border-radius: 2px;
    line-height: initial;
}
.meta-pricetjsg {
   /* margin-left: 8px;*/
    position: relative;
    display: inline-block;
    padding: 1px 6px;
    text-align: center;
    background-color: #f321d0;
    color: #fff;
    border-radius: 2px;
    line-height: initial;
}
/* 首页独家结束*/
/*VIP图标 样式开始*/
.vvip0,.vvip10,.vvip30,.vvip70,.vvip75,.vvip80,.vwip0,.vwip10,.vwip30,.vwip70,.vwip75,.vwip80,.vvip302,.vvip702,.vvip752,.vvip802,.vwip302,.vwip702,.vwip752,.vwip802 {
    display: inline-block;
    background-image: url(../images/tuyiyi_vip4_1.png);
    background-size: auto 40px;
    vertical-align: middle;
    height: 40px;
    width: 40px
}

.vvip0,.vvip10,.vvip30, .vvip70, .vvip75, .vvip80, .vvip302, .vvip702, .vvip752, .vvip802 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}


.vvip0,.vwip0 {
    background-position: 0 0
}

.vvip70,.vwip70 {
    background-position: -80px 0
}

.vvip30,.vwip30 {
    background-position: -40px 0
}

.vvip302,.vvip702,.vvip752,.vvip802 {
    background-position: -200px 0
}

.vvip75 {
    background-position: -160px 0
}

.vvip80,.vwip75,.vwip80 {
    background-position: -120px 0
}

.vwip0,.vwip10,.vwip30,.vwip70,.vwip75,.vwip80,.vwip302 {
    position: absolute;

    z-index: 10;
    border-radius: 5px 0 0 0
}

.vvip10,.vwip10 {
    background-position: 0 0
}
/*VIP图标 样式结束*/
/*首页网站快讯统计*/
.fa-volume-up:before {
    content: "\f028";
    color: #07aefc;
}
.deanggwrap {
	width: 100%;
	padding-top: 30px;
	padding-right: 40px;
    background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.deangg {
	width:7300px;
	float:left
	/*height:30px;*/
	line-height:30px;
	background:#f0f4ff;
	margin-right: 30px;
	padding:5px 0;
	border-radius:30px;
}
@media (max-width:700px) {
	.deangg {
		display: none
	}
}
.deanggspan {
	float:left;
	width:105px;
	margin:0 auto;
	color:#333;
	font-size:12px;
}
.deanggspan i {
	display:block;
	float:left;
	font-size:18px;
	color:#f60;
	margin-top:7px;
	margin-left:15px;
	margin-right:6px;
}
.deanggspan span {
	display:block;
	float:left;
	color: #2575fc;
}
.deangg b {
	height:12px;
	margin-top:9px;
	width:1px;
	display:block;
	float:left;
	background:#a8a8a8;
}
.deanggc {
	float:left;
	width:600px;
	margin-left:20px;
}
.announce-wrap {
	height:30px;
	overflow:hidden;
}
.deanggc ul {
	}
.deanggc ul li {
	font-size:14px;
	width:700px;
	display:block;
	clear:both;
	height:30px;
	/* line-height:30px;*/
	
}
.deanggc ul li a {
	font-weight: 370px;
	color:#6b798e;
	float:left;
}
.deanggc ul li a:hover {
	color:#2575fc;
	text-decoration: blink;
}
.deanggc ul li span {
	float:right;
	color:#999;
	font-size:12px;
	width:100px
}
.deanchart {
	float:right;
	height:40px;
	width:50x;
	color:#fff;
	margin-left: 85px;
}
.deanchart ul {
	width: 380px;
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
.deanchart ul li {
	float:left;
	height:100%;
	margin-right:20px;
	font-size:14px;
}
.deanchart ul li i {
	display:block;
	float:left;
	width:18px;
	height:18px;
	margin-top:2px;
	background:url(../images/tj/zhuti.png) 0 0 no-repeat;
}
.deanchart ul li.deanchart2 i {
	background:url(../images/tj/icon1.png) 0 0 no-repeat;
}
.deanchart ul li.deanchart3 i {
	background:url(../images/tj/icon2.png) 0 0 no-repeat;
}
.deanchart ul li.deanchart4 i {
	background:url(../images/tj/icon3.png) 0 0 no-repeat;
}
.deanchart ul li.deanchart5 i {
	background:url(../images/tj/icon5.png) 0 0 no-repeat;
}
.deanchartdiv {
	float:left;
	margin-left:5px;
	margin-top:3px;
	text-align:center;
}
.deanchartdiv em {
	font-size:12px;
	color:#999;
	font-style: inherit;
}
.deanchartdiv span {
	font-size:12px;
	color:#999;
}
.deanchartdiv a {
	font-size:12px;
	color:#999;
}
.clear{
	margin-top: -5px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.aligncenter p.wp-caption-text {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
/*首页网站快讯统计*/